<article id="<%= post.layout %>-<%= post.slug %>" class="article article-type-<%= post.layout %>" itemscope itemprop="blogPost">
    <% if (post.layout === "post") { %>
      <div class="article-meta">
        <%- partial('post/category') %>
        <%- partial('post/date', {class_name: 'article-date', date_format: null}) %>
      </div>
    <% } %>
  <div class="article-inner">
    <% if (post.link || post.title){ %>
      <header class="article-header">
        <%- partial('post/title', {class_name: 'article-title'}) %>
        <% if (post.lede) { %>
          <p class="lede"><%= post.lede %></p>
        <% } %>
      </header>
    <% } %>
    <div class="article-entry" itemprop="articleBody">
      <% if (post.excerpt && index){ %>
        <%- post.excerpt %>
        <% if (theme.excerpt_link){ %>
          <p class="article-more-link">
            <a href="<%- url_for(post.path) %>#more"><%= theme.excerpt_link %></a>
          </p>
        <% } %>
      <% } else { %>
        <%- post.content %>
      <% } %>
    </div>
    <% if (post.layout === "post") { %>
      <footer class="article-footer">
        <%- partial('post/tag') %>
      </footer>
    <% } %>
  </div>
  <% if (!index){ %>
    <%- partial('post/nav') %>
  <% } %>
</article>
